@charset "utf-8";
/* CSS Document */
.sugerencias
{
	max-width:350px;
	width:350px;
	border: thin solid #CCC;
	position:absolute;
	z-index:10000;
	background-color:#FFF;
	left:35px;
	padding:0px;
	font-size:11px;
}
.cabecerosugerencias
{
	padding:4px;
	color:#FFF;
	background-color:#0091ba;
	font-size:12px;
}
.productob
{ 
width:100%;
height:auto;
padding:5px;
position:relative;
float:left;
}
.productob:hover
{ 
width:100%;
padding:5px;
height:auto;
background-color:#EEEEEE;
cursor:pointer;
position:relative;
float:left;
}
.idprod
{
	width:20%;
	float:left;
	position:relative;
}
.img_marko { 
  padding: 3px 10px; 
  border: #0092bd 5px solid; 
  border-top-left-radius: 20px; 
  border-bottom-right-radius: 20px; 
}
.titulo_categoria
{
 font-family:Tahoma, Geneva, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#333;
}
.titulo_categoria:hover
{
 font-family:Tahoma, Geneva, sans-serif;
 font-size:13px;
 font-weight:bold;
 color:#0092bd;
}
.cotizacion
{
 float: right;
 position:relative;
 top:-42px;
 width:auto;
 padding-right:5%;
}
.itemscotizacion
{
	width:auto;
	padding:4px;
	position:absolute;
	top:5px;
	left:-15px;
	background-color:#06F;
	color:#FFF;
}
.soporte_top
{
 float: right;
 position:fixed;
 top:55px;
 width:auto;
 right:5px;
 z-index:90000;
}
.socialShare
{
	margin: 30px 0px;
    padding: 20px 0px;
    width: 100%;
	height:42px;
	
} 

.socialShareIcons
{ 
  
  width:28px; 
  height:28px;
  /*padding-left:20px;*/
  float:right;
  position:relative;
}
@media (max-width: 1199px) {
.cotizacion
{
	display:none;
}
.soporte_top
{
 float: left;
 position:absolute;
 top:60px;
 width:60px;
 left:5px;
}
}
@media (max-width: 991px) {
.cotizacion
{
 float:left;
 position:relative;
 top:100x;
 width:auto;
 left:5%;
 display:inline;
}
.soporte_top
{
 float: left;
 position:absolute;
 top:60px;
 width:60px;
 left:5px;
}
}
@media (max-width: 767px) {
.cotizacion
{
 float:left;
 position:relative;
 top:100x;
 width:auto;
 left:30%;
 display:inline;
}

.itemscotizacion
{
	width:auto;
	padding:4px;
	position:absolute;
	top:5px;
	left:-15px;
	background-color:#C30;
	color:#FFF;
}	
}


